X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

Can't install Price Wise

Veröffentlicht

I go to https://testpilot.firefox.com/experiments/price-wise and it says I have to upgrade Firefox to use it. I'm already on the latest stable release.

I go to https://testpilot.firefox.com/experiments/price-wise and it says I have to upgrade Firefox to use it. I'm already on the latest stable release.

Mehr Details zum System

Anwendung

  • User-Agent: Mozilla/5.0 (Android 6.0; Mobile; rv:60.0) Gecko/20100101 Firefox/60.0

Weitere Informationen

Tyler Downer
  • Top 25 Contributor
  • Moderator
1535 Lösungen 10713 Antworten
Veröffentlicht

Do you have "privacy.resistFingerprinting" enabled?

Do you have "privacy.resistFingerprinting" enabled?

Fragesteller

I do. Damn. Do I have to disable that to have it work? I don't like fingerprinting.

I do. Damn. Do I have to disable that to have it work? I don't like fingerprinting.
Tyler Downer
  • Top 25 Contributor
  • Moderator
1535 Lösungen 10713 Antworten
Veröffentlicht

You have to disable it to install it, but then you can re-enable it

You have to disable it to install it, but then you can re-enable it
James
  • Top 25 Contributor
  • Moderator
1598 Lösungen 11289 Antworten
Veröffentlicht

One of the things that the privacy.resistFingerprinting preference does is make the browser useragent look like you have a Firefox 60 ESR version. This is why you could not install Price Wise.

One of the things that the privacy.resistFingerprinting preference does is make the browser useragent look like you have a Firefox 60 ESR version. This is why you could not install Price Wise.